/*CSS Document*/
/*base*/
body{width: 100%;min-width: 1200px;}
.main{width: 1200px;}
/*处理滚动条*/
html {overflow-y: scroll;}
:root {overflow-y: auto;overflow-x: hidden;}
:root body {position: absolute;}
body {width: 100vw;overflow: hidden;}
/*header*/
.zg-wrap-header{
    position: relative;
    z-index: 2;
    background: #002797;
}
.zg-header{
    height: 52px;
    padding-top: 10px;
}
.zg-header .zg-logo{
    display: block;
    margin-left: 88px;
}
.zg-header .zg-nav-top{
    padding-top: 16px;
    margin-left: 51px;
}
.zg-header .zg-nav-top li{
    float: left;
    height: 16px;
    padding: 0 20px;
    white-space: nowrap;/*不折行*/
    border-right: 1px solid #fff;
}
.zg-header .zg-nav-top li a{
    display: block;
    font: 16px/1 "微软雅黑";
    color: #fff;
}
.zg-header .zg-nav-top li a:hover{
    color: #ffcc00;
}
.zg-header .zg-tel{
    height: 16px;
    padding-top: 16px;
    margin-right: 106px;
    font: 16px/1 "微软雅黑";
    color: #fff;
    text-align: right;
}
/*banner*/
.zg-wrap-banner1{
    background: url("../images/zg-wrap-banner1.jpg") no-repeat center bottom;
}
.zg-banner1{
    position: relative;
    height: 514px;
    background: url("../images/zg-banner1.jpg") no-repeat;
}
.zg-banner1 img,
.zg-banner2 img{
    position: absolute;
}
.banner-leaf1{
    left: -360px;
    top: -62px;
    z-index: 1;
}
.banner-leaf2{
    right: -360px;
    top: -62px;
    z-index: 1;
}
.banner-depart{
    position: relative;
    z-index: 2;
    padding-top: 157px;
    font: 48px/1 "Microsoft Yahei";
    color: #333;
    text-align: center;
}
.banner-title1{
    top: 245px;
    left: 98px;
    z-index: 2;
}
.banner-title2{
    top: 246px;
    left: 501px;
    z-index: 2;
}
.banner-title3{
    top: 246px;
    right: 175px;
    z-index: 2;
}
.zg-wrap-banner2{
    background: url("../images/zg-wrap-banner2.jpg") no-repeat center bottom;
}
.zg-banner2{
    position: relative;
    height: 414px;
    background: url("../images/zg-banner2.jpg") no-repeat;
}
.banner-subtitle{
    width: 908px;
    height: 136px;
    margin-left: 106px;
    font: 52px/129px "Microsoft Yahei";
    color: #000985;
    text-align: center;
    background: url("../images/banner-subtitle.png") no-repeat;
}
.police{
    top: -285px;
    right: -120px;
    z-index: 3;
}
.banner-grass1{
    left: 267px;
    top: 175px;
    z-index: 2;
}
.banner-grass2{
    right: -285px;
    top: 108px;
    z-index: 2;
}
.banner-grass3{
    left: 741px;
    top: 40px;
    z-index: 1;
}
.cover{
    left: -360px;
    bottom: 0;
    z-index: 4;
}
/*common*/
.zg-bg{
    position: relative;
    z-index: 4;
    background: url("../images/zg-bg.jpg") repeat-y;
}
.zg-title{
    position: relative;
    height: 60px;
}
.title-bg{
    position: absolute;
    top: 0;
    right: 395px;
}
.zg-title-h2{
    position: relative;
    z-index: 2;
    padding-top: 1px;
    font: bold 48px/1 "Microsoft Yahei";
    color: #010da7;
    text-align: center;
}
/*考情*/
.zg-case{
    height: 780px;
    padding-top: 83px;
    overflow: hidden;
}

.case-container{
    margin-top: 39px;
}
.bxz{/*手风琴*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.case-box{margin: 0 -50px 0 0;}
.case-box .case-item{
    float: left;
    width: 120px;
    height: 564px;
    margin-right: 8px;
    background-color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: width .3s;
    -moz-transition: width .3s;
    -ms-transition: width .3s;
    -o-transition: width .3s;
    transition: width .3s;
    -webkit-box-shadow:  4px 4px 16px rgba(30,68,180,.17);
    -moz-box-shadow: 4px 4px 16px rgba(30,68,180,.17);
    box-shadow: 4px 4px 16px rgba(30,68,180,.17);
    overflow: hidden;
}
.case-box .case-item3{
    margin-right: 0
}
.case-box .case-item.active{width: 952px;margin-right: 0}
.case-box .case-item3.active{width: 944px;}
/*左*/
.case-box .case-item .left_name{
    position: relative;
    float: left;
    width: 120px;
    height: 565px;
    background-color: #141fc5;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    cursor: pointer;
    -webkit-box-shadow: inset  0px 0px 8px rgba(255,255,255,.31);
    -moz-box-shadow: inset 0px 0px 8px rgba(255,255,255,.31);
    box-shadow: inset  0px 0px 8px rgba(255,255,255,.31);
}
.case-btn{
    position: absolute;
    bottom: 42px;
    right: 0;
    width: 84px;
    height: 66px;
    padding-top: 18px;
    padding-right: 22px;
    font: 20px/24px "Microsoft Yahei";
    color: #141fc5;
    text-align: center;
    background: url("../images/case-btn.png") no-repeat;
}
.case-btn:hover{
    font-weight: bold;
}
.case-box .case-item1 .left_name{
    padding-top: 79px;
}
.case-box .case-item2 .left_name{
    padding-top: 156px;
}
.case-box .case-item3 .left_name{
    padding-top: 192px;
}
.case-box .case-item .left_name h3.txt{
    font: bold 24px/36px "微软雅黑";
    color: #fff;
    text-align: center;
}
/*右*/
.case-box .case-item .right_info{
    position: relative;
    float: left;
    width: 832px;
    height: 564px;
    padding-top: 88px;
}
.case-box .case-item3 .right_info{ width: 824px;padding-top: 0;}
.case-box .case-item .right_info .name{
    padding-top: 23px;
    font: bold 22px/1 "Microsoft Yahei";
    color: #333;
    text-align: center;
}
.info-box1{
    width: 285px;
    height: 304px;
    border-right: 1px dashed #484fb2;
}
.info-box2{
    width: 262px;
    height: 304px;
    border-right: 1px dashed #484fb2;
}
.info-box3{
    width: 283px;
    height: 304px;
}
.info-box4{
    width: 275px;
    height: 304px;
    border-right: 1px dashed #484fb2;
}
.info-box5{
    width: 262px;
    height: 304px;
    border-right: 1px dashed #484fb2;
}
.info-box6{
    width: 293px;
    height: 304px;
}
.info-box7{
    position: relative;
    width: 824px;
    height: 564px;
}
.info-box1 .txt{
    margin-top: 33px;
    margin-left: 49px;
    font: 18px/30px "Microsoft Yahei";
    color: #333;
    text-align: left;
}
.info-box2 .txt{
    width: 181px;
    margin: 30px auto 0;
    text-align: center;
}
.info-box2 .txt th{
    height: 38px;
    font: bold 18px/38px "Microsoft Yahei";
    color: #fff;
    background: #141fc5;
}
.info-box2 .txt td{
    height: 36px;
    font: 18px/36px "Microsoft Yahei";
    color: #333;
    border: 1px solid #8e9dcc;
}
.info-box3 .txt{
    margin-top: 39px;
    margin-left: 41px;
    font: 18px/24px "Microsoft Yahei";
    color: #333;
    text-align: left;
}
.info-box4 .txt{
    margin-top: 28px;
    font: 18px/30px "Microsoft Yahei";
    color: #333;
    text-align: center;
}
.info-box5 .txt{
    margin-top: 28px;
    margin-left: 26px;
    font: 18px/30px "Microsoft Yahei";
    color: #333;
    text-align: left;
}
.info-box6 .txt{
    margin-top: 28px;
    margin-left: 39px;
    font: 18px/24px "Microsoft Yahei";
    color: #333;
    text-align: left;
}
.info-box7 .txt{
    padding-top: 188px;
    margin-left: 149px;
    font: 18px/36px "Microsoft Yahei";
    color: #333;
    text-align: left;
}
.right_info .view-btn{
    position: absolute;
    left: 302px;
    bottom: 51px;
    display: block;
    width: 220px;
    height: 60px;
    background: url("../images/view-btn.png") no-repeat;
    border-radius: 30px;
    overflow: hidden;
}
.right_info .view-btn:before{
    content: '';
    position: absolute;
    left: -24px;
    top: 0;
    width: 24px;
    height: 60px;
    background: -moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0.4)),color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
    -webkit-animation: aniBlink24 1.5s ease-out infinite forwards;
    -moz-animation: aniBlink24 1.5s ease-out infinite forwards;
    -o-animation: aniBlink24 1.5s ease-out infinite forwards;
    animation: aniBlink24 1.5s ease-out infinite forwards;
}
@-webkit-keyframes aniBlink24{
    from{
        left: -24px;
    }
    to{
        left: 244px;
    }
}
@keyframes aniBlink24{
    from{
        left: -24px;
    }
    to{
        left: 244px;
    }
}
/*预约*/
.zg-order{
    height: 725px;
}
.order-container{
    width: 1200px;
    height: 508px;
    margin-top: 39px;
    background-color: #fff;
    -webkit-box-shadow: 0px 4px 15px 1px
    rgba(30, 68, 180, 0.17);
    -moz-box-shadow: 0px 4px 15px 1px
    rgba(30, 68, 180, 0.17);
    -o-box-shadow: 0px 4px 15px 1px
    rgba(30, 68, 180, 0.17);
    box-shadow: 0px 4px 15px 1px
    rgba(30, 68, 180, 0.17);
    border-radius: 11px;
}
.order-title{
    padding-top: 61px;
    font: bold 24px/1 "Microsoft Yahei";
    color: #333;
    text-align: center;
}
.order-title span{
    color: #141fc5;
}
.order-content{
    position: relative;
    margin-top: 56px;
}
.paper1{
    position: absolute;
    top: -13px;
    left: 75px;
    z-index: 1;
}
.paper2{
    position: absolute;
    top: -13px;
    left: 179px;
    z-index: 2;
}
.paper3{
    position: absolute;
    top: 7px;
    left: 288px;
    z-index: 3;
}
.paper4{
    position: absolute;
    top: 2px;
    left: 317px;
    z-index: 4;
}
/*注册模态框*/
.modal-register{
    float: right;
    margin-right: 70px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 430px;
}
.modal-register *{
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}
.modal-body{
    margin: 0 auto;
}
.label-wrap{
    width: 430px;
    height: 58px;
    margin-bottom: 12px;
}
.modal-body label{
    position: relative;
    display: block;
    width: 430px;
    height: 58px;
    padding-left: 31px;
    border-radius: 11px;
    border: solid 1px #333333;
    margin-bottom: 12px;
}
.modal-body label.label-select{
    width: 210px;
    padding-left: 26px;
}
.modal-body label.label-prov{
    font: 18px/56px "微软雅黑";
    color: #333;
    border-radius: 11px;
}
.modal-body input,
.modal-body select{
    display: block;
    float: right;
    width: 100%;
    height: 56px;
    font: 18px/56px "微软雅黑";
    color: #333;
    border-radius: 11px;
}
.modal-body select.select-city{
    background: url("../images/icon-select.png") no-repeat 149px 23px;
}
.modal-body select option{color: #000;}
.modal-body select.defaultColor{color: #999}
.modal-body input::-webkit-input-placeholder{color: #999;}
.modal-body input:-moz-placeholder{color: #999;}
.modal-body input::-moz-placeholder{color: #999;}
.modal-body input:-ms-input-placeholder{color: #999;}
.modal-body .input-submit{
    position: relative;
    display: block;
    width: 258px;
    height: 70px;
    margin: 0 auto;
    font: bold 24px/70px "微软雅黑";
    color: #514300;
    text-align: center;
    background: url("../images/input-submit.png") no-repeat;
    cursor: pointer;
    border-radius: 35px;
    overflow: hidden;
}
.modal-body .input-submit img{
    display: inline-block;
}
.modal-body .input-submit:before{
    content: '';
    position: absolute;
    left: -30px;
    top: 0;
    width: 30px;
    height: 70px;
    background: -moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0.4)),color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
    -webkit-animation: aniBlink30 1.5s ease-out infinite forwards;
    -moz-animation: aniBlink30 1.5s ease-out infinite forwards;
    -o-animation: aniBlink30 1.5s ease-out infinite forwards;
    animation: aniBlink30 1.5s ease-out infinite forwards;
}
@-webkit-keyframes aniBlink30{
    from{
        left: -30px;
    }
    to{
        left: 288px;
    }
}
@keyframes aniBlink24{
    from{
        left: -30px;
    }
    to{
        left: 288px;
    }
}
.yzm-btn{
    position: absolute;
    right: 26px;
    top: 19px;
    font: 18px/1 "微软雅黑";
    color: #2f3ac9;
    text-align: right;
}
.yzm-btn:hover{
    text-decoration: underline;
}
/*课程*/
.zg-class{
    padding-bottom: 118px;
}
.class-container{
    margin-top: 39px;
}
.discounts-content{
    position: relative;
    width: 1214px;
    height: 317px;
    background: url("../images/discounts-content.png") no-repeat;
}
.discount-arrow{
    position: absolute;
    left: 260px;
    top: 137px;
}
.discounts-content-title{
    width: 271px;
    padding-top: 103px;
    font: bold 36px/48px "微软雅黑";
    color: #fff;
    text-align: center;
}
.discounts-detail{
    padding-top: 56px;
    margin-left: 100px;
}
.discounts-detail li{
    width: 720px;
    font: 18px/30px "微软雅黑";
    text-align: left;
    color: #000;
}
.discounts-detail2{
    margin-left: 46px;
}
@-webkit-keyframes myrotate {
    0% {
        -webkit-transform: rotateX(-180deg);
        transform: rotateX(-180deg);
    }

    100% {
        -webkit-transform: rotateX(0);
        transform: rotateX(0);
    }
}
@keyframes myrotate {
    0% {
        -webkit-transform: rotateY(-180deg);
        transform: rotateY(-180deg);
    }

    100% {
        -webkit-transform: rotateY(0);
        transform: rotateY(0);
    }
}
.myrotate {
    -webkit-transform-origin: center center;
    transform-origin: center center;
    -webkit-animation-name: myrotate;
    animation-name: myrotate;
}
.class-tab{
    margin-top: 19px;
    margin-bottom: 13px;
}
.class-tab li{
    float: left;
    width: 270px;
    height: 62px;
    margin-right: 27px;
    font: bold 30px/62px "Microsoft Yahei";
    color: #f21111;
    text-align: center;
    border-radius: 11px;
    border: solid 1px #f21111;
    cursor: pointer;
}
.class-tab li a{
    color: #f21111;
}
.class-tab li.on{
    color: #fff;
    background-color: #f21111;
}
.class-tab li.on a{
    color: #fff;
}
.class-box{
    display: none;
    width: 1146px;
    background-color: #fafcff;
    -webkit-box-shadow: 0px 4px 15px 1px
    rgba(30, 68, 180, 0.17);
    -moz-box-shadow: 0px 4px 15px 1px
    rgba(30, 68, 180, 0.17);
    -o-box-shadow: 0px 4px 15px 1px
    rgba(30, 68, 180, 0.17);
    box-shadow: 0px 4px 15px 1px
    rgba(30, 68, 180, 0.17);
    border-radius: 10px;
}
.class-box{
    padding: 31px 27px 31px 27px;
}
.series-tab{
    margin-bottom: 6px;
}
.series-tab li{
    float: left;
    width: 214px;
    height: 56px;
    margin-right: 16px;
    margin-bottom: 13px;
    font: bold 20px/56px "Microsoft Yahei";
    color: #333;
    text-align: center;
    border-radius: 11px;
    border: solid 1px #333;
    cursor: pointer;
}
.series-tab li.on{
    color: #fff;
    background-color: #3411e4;
    border: 1px solid #3411e4;
}
/*课程特色*/
.feature-box{
    width: 1146px;
    padding-bottom: 31px;
    margin-bottom: 16px;
    background-color: #dde8ff;
    border-radius: 11px;
}
.feature-title{
    width: 113px;
    padding-top: 36px;
    padding-left: 53px;
    font: bold 22px/1 "Microsoft Yahei";
    color: #333;
    white-space: nowrap;
}
.feature-list{
    width: 880px;
    padding-top: 30px;
}
.feature-list li{
    font: 20px/34px "Microsoft Yahei";
    color: #333;
}
/*表格*/
.table-box{
    display: none;
}
.class-table{
    width: 1146px;
}
.class-table th{
    height: 62px;
    font: bold 24px/62px "Microsoft Yahei";
    color: #fff;
    text-align: center;
    background: #212ddb;
}
.class-table th.first{
    border-top-left-radius: 10px;
}
.class-table th.last{
    border-top-right-radius: 10px;
}
.class-table td{
    position: relative;
    padding: 20px 0;
    font: 18px/30px "Microsoft Yahei";
    color: #333;
    text-align: center;
    border: 1px solid #333;
}
.class-table td.text-l{
    text-align: left!important;
    padding-left: 35px;
}
.class-table td p{
    text-align: left;
    margin-left: 31px;
}
.class-table td .open{
    display: inline-block;
    margin-top: 8px;
    font: 22px/1 "Microsoft Yahei";
    color: #212ddb;
    text-align: center;
    text-decoration: underline;
    cursor: pointer;
}
.zx-link{
    position: relative;
    display: inline-block;
    width: 152px;
    height: 46px;
    background: url("../images/zx-btn.png") no-repeat;
    border-radius: 23px;
    overflow: hidden;
}
.zx-link:before{
    content: '';
    position: absolute;
    left: -22px;
    top: 0;
    width: 22px;
    height: 46px;
    background: -moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0.4)),color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
    -webkit-animation: aniBlink22 1.5s ease-out infinite forwards;
    -moz-animation: aniBlink22 1.5s ease-out infinite forwards;
    -o-animation: aniBlink22 1.5s ease-out infinite forwards;
    animation: aniBlink22 1.5s ease-out infinite forwards;
}
@-webkit-keyframes aniBlink22{
    from{
        left: -22px;
    }
    to{
        left: 174px;
    }
}
@keyframes aniBlink22{
    from{
        left: -22px;
    }
    to{
        left: 174px;
    }
}
.hide-content{
    display: none;
    position: absolute;
    z-index: 5;
    top: 10px;
    left: 20px;
    width: 333px;
    font: 18px/30px "Microsoft Yahei";
    color: #333;
    text-align: left;
    background: #fff;
    padding: 26px 18px 34px 27px;
    border-radius: 10px;
    box-shadow: 4px 4px 16px rgba(30,68,180,0.17);
}
/*联系我们*/
.zg-contact{
    padding-bottom: 65px;
}
.contact-container{
    margin-top: 43px;
}
.qrcode-group{
    margin-left: 56px;
}
.qrcode-group li{
    position: relative;
    float: left;
    margin-right: 50px;
    width: 336px;
    height: 412px;
    padding-top: 13px;
    background-color: #fff;
    -webkit-box-shadow: 0px 4px 15px 1px
    rgba(30, 68, 180, 0.17);
    -moz-box-shadow: 0px 4px 15px 1px
    rgba(30, 68, 180, 0.17);
    -o-box-shadow: 0px 4px 15px 1px
    rgba(30, 68, 180, 0.17);
    box-shadow: 0px 4px 15px 1px
    rgba(30, 68, 180, 0.17);
    border-radius: 11px;
}
.qrcode-box{
    width: 290px;
    height: 290px;
    padding: 10px;
    margin: 0 auto;
    background-color: #212ddb;
    -webkit-box-shadow: 0px 0px 16px 0px
    rgba(154, 183, 244, 0.79);
    -moz-box-shadow: 0px 0px 16px 0px
    rgba(154, 183, 244, 0.79);
    -o-box-shadow: 0px 0px 16px 0px
    rgba(154, 183, 244, 0.79);
    box-shadow: 0px 0px 16px 0px
    rgba(154, 183, 244, 0.79);
    border-radius: 11px;
}
.qrcode-box img{
    display: block;
    width: 100%;
    height: 100%;
}
.qrcode-title{
    position: absolute;
    left: -8px;
    bottom: 27px;
    width: 352px;
    height: 63px;
    padding-top: 8px;
    font: bold 24px/63px "Microsoft YaHei";
    color: #fff;
    text-align: center;
    background: url("../images/qrcode-title.png") no-repeat;
}
.contact-content{
    width: 1200px;
    padding-top: 78px;
    padding-bottom: 78px;
    margin-top: 82px;
    background-color: #fff;
    -webkit-box-shadow: 0px 4px 15px 1px
    rgba(30, 68, 180, 0.17);
    -moz-box-shadow: 0px 4px 15px 1px
    rgba(30, 68, 180, 0.17);
    -o-box-shadow: 0px 4px 15px 1px
    rgba(30, 68, 180, 0.17);
    box-shadow: 0px 4px 15px 1px
    rgba(30, 68, 180, 0.17);
    border-radius: 10px;
}
.contact-content-l{
    width: 389px;
    height: 245px;
    border-right: 1px dashed #3c3f62;
}
.contact-content-l dt{
    padding-top: 12px;
    padding-right: 39px;
    font: bold 46px/60px "Microsoft Yahei";
    color: #333;
    text-align: right;
}
.contact-content-l dd{
    padding-top: 30px;
    padding-right: 39px;
    font: 24px/34px "Microsoft Yahei";
    color: #333;
    text-align: right;
}
.contact-content-r{
    margin-left: 35px;
}
.area-content{
    width: 775px;
    font-size: 0;
}
.area-content a{
    display: inline-block;
    width: 76px;
    height: 38px;
    margin: 0 15px 13px 0;
    font: 18px/38px "微软雅黑";
    color: #1720a1;
    text-align: center;
    background: #fff;
    border: solid 1px #212ddb;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    transition: all .2s;
}
.area-content a span{
    display: inline-block;
}
.area-content a.m-r-0{
    margin-right: 0;
}
.area-content a:hover,
.area-content a.on{
    background: #212ddb;
    color: #fff;
}
.area-show{
    width: 734px;
}
.area-show-con {
    display: none;
}
.area-show-con.active {
    display: block;
}
.area-show-title{
    height: 24px;
    padding: 17px 0 29px;
    font: bold 24px/1 "Microsoft Yahei";
    color: #212ddb;
}
.area-show-detail{
    margin-bottom: 13px;
}
.area-show-detail p{
    position: relative;
    padding-left: 33px;
    font: bold 18px/24px "Microsoft Yahei";
    color: #333;
}
.area-show-detail p.show-add{
    margin-bottom: 18px;
}
.area-show-detail p span{
    font-weight: normal;
}
.area-show-detail p.show-add:before{
    content: '';
    position: absolute;
    left: 3px;
    top: 0px;
    width: 19px;
    height: 23px;
    background: url("../images/icon-address.png") no-repeat;
}
.area-show-detail p.show-tel:before{
    content: '';
    position: absolute;
    left: 3px;
    top: 0px;
    width: 22px;
    height: 22px;
    background: url("../images/icon-tel.png") no-repeat;
}
/*footer*/
.zg-wrap-footer{
    background: #212ddb;
}
.zg-footer{
    height: 124px;
    padding-top: 50px;
}
.zg-nav-foot{
    width: 715px;
    margin: 0 auto;
}
.zg-nav-foot li{
    float: left;
    height: 16px;
    padding: 0 7px;
    white-space: nowrap;
    border-right: 1px solid #bcbef1;
}
.zg-nav-foot li a{
    display: block;
    height: 16px;
    font: 14px/16px '微软雅黑';
    color: #bcbef1;
}
.zg-nav-foot li.zg-nav-last{
    border: none;
}
.zg-footer p{
    font: 14px/16px '微软雅黑';
    color: #bcbef1;
    text-align: center;
    margin-top: 15px;
}
.zg-footer ul li a:hover{
    color: #ffcc00;
}
.zg-footer p a{
    color: #bcbef1;
}
.zg-footer p a:hover{
    color: #ffcc00;
}

/*左侧边栏*/
.zg-sidebar-left{
    position: fixed;
    right: 5px;
    top: 20%;
    z-index: 15;
    width: 99px;
    height: 276px;
    cursor: pointer;
}
.zg-close-btn2{
    position: absolute;
    left: 44px;
    bottom: -46px;
    cursor: pointer;
}
.zg-sidebar-left .content{
    position: relative;
}
.zg-sidebar-left .content #mCSB_5_scrollbar_vertical{
    position: absolute;
    right: -3px;
}
.zg-sidebar-left .content .mCSB_inside > .mCSB_container {
    margin-right: 0;
}
.zg-nav-left-wrap{
    width: 99px;
   /* height: 480px;*/
    height: 360px;
    padding-top: 13px;
    padding-bottom: 24px;
    background: #0079ff;
    border-radius: 10px;
    overflow: hidden;
    border: 2px solid #0061a9;
}
.zg-nav-left{
    width: 82px;
    margin: 0 auto;
}
.zg-nav-left li{
    width: 82px;
    height: 38px;
    border-bottom: 1px dashed #fff;
}
.zg-nav-left li a{
    display: block;
    height: 100%;
    font: 18px/38px "微软雅黑";
    color: #fff;
    text-align: center;
    white-space: nowrap;
}
.zg-nav-left li a:hover{
    color: #ffcc00;
}

/* 修改滚动条样式 */
.zg-sidebar-left .mCSB_inside > .mCSB_container{
    margin-right: 0;
}
/*.zg-sidebar-left .mCSB_scrollTools .mCSB_buttonUp{
    background: url(../images/class-content_top_down.png) no-repeat center;
}
.zg-sidebar-left .mCSB_scrollTools .mCSB_buttonDown{
    background: url(../images/class-content_top_down.png) no-repeat center;
    transform: rotateZ(180deg)
}*/
.zg-sidebar-left .mCSB_scrollTools{
    position: absolute;
    right: 2px;
    width: 2px;
    background: #00326a;
    border-radius: 1px;
    opacity: 1;
}
.zg-sidebar-left .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    display: none;
}
.zg-sidebar-left .mCSB_scrollTools .mCSB_dragger{
    width: 4px;
    margin-left: -1px;
    background-color: #b1d6ff;
    border-radius: 2px;
}
.zg-sidebar-left .mCSB_draggerRail{
    display: none;
    color: #fe4526;
    background-color: #fe4526!important;
}
/*右侧边栏*/
.zg-sidebar-right{
    position: fixed;
    left: 12px;
    top: 30%;
    z-index: 15;
    width: 210px;
}
.zg-sidebar-right .zg-close-btn{
    display: block;
    position: absolute;
    left: 90px;
    bottom: -29px;
    width: 30px;
    height: 23px;
    padding-top: 7px;
    background: url("../images/zg-close-btn.png") no-repeat;
    cursor: pointer;
}
.zg-close-btn img{
    display: block;
    margin: 0 auto;
    -webkit-transition: all 1s;
    transition: all 1s;
}
.zg-close-btn:hover img{
    transform:rotate(270deg);
    -ms-transform:rotate(270deg); 	/* IE 9 */
    -moz-transform:rotate(270deg); 	/* Firefox */
    -webkit-transform:rotate(270deg); /* Safari 和 Chrome */
    -o-transform:rotate(270deg); 	/* Opera */
}
.zg-nav-right li{
    position: relative;
    width: 210px;
    height: 38px;
    margin-bottom: 4px;
    background: #1823ba;
    -webkit-box-shadow:  inset 0px 0px 6px 0px
    rgba(27, 71, 208, 0.59);
    -moz-box-shadow: inset 0px 0px 6px 0px
    rgba(27, 71, 208, 0.59);
    box-shadow: inset 0px 0px 6px 0px
    rgba(27, 71, 208, 0.59);
    border-radius: 5px;
}
.zg-nav-right li:before{
    content: "";
    position: absolute;
    left: -12px;
    top: 12px;
    width: 12px;
    height: 14px;
    background: #1823ba;
    -webkit-box-shadow:  inset 0px 0px 6px 0px
    rgba(27, 71, 208, 0.59);
    -moz-box-shadow: inset 0px 0px 6px 0px
    rgba(27, 71, 208, 0.59);
    box-shadow: inset 0px 0px 6px 0px
    rgba(27, 71, 208, 0.59);
}
.zg-nav-right li:hover{
    margin-left: 10px;
    transition: all .5s;
}
.zg-nav-right li a{
    display: block;
    height: 100%;
    font: 14px/38px "微软雅黑";
    color: #fff;
    text-align: center;
}
.zg-nav-right li a:hover{
    color: #ffcc00;
}
.zg-top-btn{
    height: 23px;
    font: bold 14px/23px "微软雅黑";
    color: #ef1275;
    text-align: center;
    cursor: pointer;
}
.zg-online-btn{
    display: none;
    position: fixed;
    left: 0;
    top: 40%;
    z-index: 15;
    width: 46px;
    height: 203px;
    background: url(../images/zg-online-btn.png) no-repeat;
    cursor: pointer;
}
/*CSS3 动画*/
@keyframes myLeaf1 {
    0%, 100% {
        transform: rotate(2deg);
        transform-origin: bottom left;
    }
    50% {
        transform: rotate(-2deg);
        transform-origin: bottom left;
    }
}
@-webkit-keyframes myLeaf1 {
    0%, 100% {
        transform: rotate(2deg);
        transform-origin: bottom left;
    }
    50% {
        transform: rotate(-2deg);
        transform-origin: bottom left;
    }
}
@-moz-keyframes myLeaf1 {
    0%, 100% {
        transform: rotate(2deg);
        transform-origin: bottom left;
    }
    50% {
        transform: rotate(-2deg);
        transform-origin: bottom left;
    }
}
.myLeaf1{
    -webkit-animation: myLeaf1 5s linear infinite;
    animation: myLeaf1 5s linear infinite;
}
@keyframes myLeaf2 {
    0%, 100% {
        transform: rotate(2deg);
        transform-origin: bottom right;
    }
    50% {
        transform: rotate(-2deg);
        transform-origin: bottom right;
    }
}
@-webkit-keyframes myLeaf2 {
    0%, 100% {
        transform: rotate(2deg);
        transform-origin: bottom right;
    }
    50% {
        transform: rotate(-2deg);
        transform-origin: bottom right;
    }
}
@-moz-keyframes myLeaf2 {
    0%, 100% {
        transform: rotate(2deg);
        transform-origin: bottom right;
    }
    50% {
        transform: rotate(-2deg);
        transform-origin: bottom right;
    }
}
.myLeaf2{
    -webkit-animation: myLeaf2 5s linear infinite;
    animation: myLeaf2 5s linear infinite;
}
@keyframes myLeaf1 {
    0%, 100% {
        transform: rotate(2deg);
        transform-origin: bottom left;
    }
    50% {
        transform: rotate(-2deg);
        transform-origin: bottom left;
    }
}
@-webkit-keyframes myLeaf1 {
    0%, 100% {
        transform: rotate(2deg);
        transform-origin: bottom left;
    }
    50% {
        transform: rotate(-2deg);
        transform-origin: bottom left;
    }
}
@-moz-keyframes myLeaf1 {
    0%, 100% {
        transform: rotate(2deg);
        transform-origin: bottom left;
    }
    50% {
        transform: rotate(-2deg);
        transform-origin: bottom left;
    }
}
.myLeaf1{
    -webkit-animation: myLeaf1 5s linear infinite;
    animation: myLeaf1 5s linear infinite;
}
/*左浮动*/
@keyframes floatLeft {
    0%{
        transform: translate3d(0,0,0);
    }
    50%{
        transform: translate3d(5px,0,0);
    }
    100%{
        transform: translate3d(0,0,0);
    }
}
.floatLeft{
    animation: floatLeft 3s linear infinite;
}
/*右浮动*/
@keyframes floatRight {
    0%{
        transform: translate3d(0,0,0);
    }
    50%{
        transform: translate3d(-5px,0,0);
    }
    100%{
        transform: translate3d(0,0,0);
    }
}
.floatRight{
    animation: floatRight 3s linear infinite;
}
/*媒体查询*/
@media screen and (max-width: 1366px) {
  /*  .zg-sidebar-right {
        display: none;
    }*/
    .zg-sidebar-left{
        top: 10%;
    }
   /* .zg-online-btn{
        display: block;
    }*/
}